class Panel::NewBlog::Widget::PostsController < ObitWidgetController
  
  layout 'production'
  
  def initialize
    super
    @app_title = NewBlog::MOUDLEAPP_TITLE
  end
  
  # GET /posts
  # GET /posts.xml
  def index
    @posts = Post.all
  end
  
  def latest_post
    @post = Post.all.last
  end

end
